SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'Users')) AND (name = 'isDel'))
ALTER TABLE Users DROP COLUMN isDel
GO
alter table Users add isDel int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


















